onEvent('recipes', (event) => {
    event.shaped('artifacts:flame_pendant', ['AAA', 'ABA', ' C '], {
        A: 'minecraft:string',
        B: 'curios:amulet',
        C: 'mysticalagriculture:tertium_gemstone'
    }).id('kubejs:artifacts/flame_pendant')
})